{
  "name": "ssb-keyring",
  "version": "7.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "npm run test:js && npm run test:only && npm run lint",
    "test:js": "tape 'test/**/*.test.js' | tap-arc",
    "test:only": "if grep -r --exclude-dir=node_modules --exclude-dir=.git --color 'test\\.only' ; then exit 1; fi",
    "lint": "standard --fix"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ahau/ssb-keyring.git"
  },
  "keywords": [
    "scuttlebutt",
    "keys",
    "encryption"
  ],
  "author": "mixmix",
  "license": "LGPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/ahau/ssb-keyring/issues"
  },
  "homepage": "https://gitlab.com/ahau/ssb-keyring#readme",
  "dependencies": {
    "charwise": "^3.0.1",
    "level": "^6.0.1",
    "lodash.find": "^4.6.0",
    "mkdirp": "^1.0.4",
    "private-group-spec": "^8.0.0",
    "pull-level": "^2.0.4",
    "pull-stream": "^3.7.0",
    "ssb-private-group-keys": "^1.1.2",
    "ssb-ref": "^2.16.0",
    "ssb-uri2": "^2.4.1"
  },
  "devDependencies": {
    "sodium-universal": "^3.1.0",
    "ssb-bfe": "^3.7.0",
    "ssb-keyring": "1.1.0",
    "ssb-keys": "^8.5.0",
    "standard": "^17.0.0",
    "tap-arc": "^0.3.5",
    "tape": "^5.6.3"
  }
}
